---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: 43413b91-037a-42d1-9fc7-28182afba94c

label: ga_s2bm_ard_3-2-1_49JFM_2022-08-30_final
product:
  name: ga_s2bm_ard_3
  href: https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3

crs: epsg:32749
geometry:
  type: Polygon
  coordinates: [[[600000.0, 7200040.0], [709800.0, 7200040.0], [709800.0, 7090240.0],
      [600000.0, 7090240.0], [600000.0, 7200040.0]]]
grids:
  default:
    shape: [5490, 5490]
    transform: [20.0, 0.0, 600000.0, 0.0, -20.0, 7200040.0, 0.0, 0.0, 1.0]
  '10':
    shape: [10980, 10980]
    transform: [10.0, 0.0, 600000.0, 0.0, -10.0, 7200040.0, 0.0, 0.0, 1.0]
  '60':
    shape: [1830, 1830]
    transform: [60.0, 0.0, 600000.0, 0.0, -60.0, 7200040.0, 0.0, 0.0, 1.0]

properties:
  datetime: 2022-08-30 02:45:00.941111Z
  dea:dataset_maturity: final
  dea:product_maturity: stable
  eo:cloud_cover: 24.61680618179767
  eo:constellation: sentinel-2
  eo:gsd: 10.0  # Ground sample distance (m)
  eo:instrument: MSI
  eo:platform: sentinel-2b
  eo:sun_azimuth: 39.8167387327162
  eo:sun_elevation: 43.2755553372348
  fmask:clear: 3.9936662453011107
  fmask:cloud: 24.61680618179767
  fmask:cloud_shadow: 0.5020653547931161
  fmask:snow: 0.0446813381508356
  fmask:water: 70.84278087995727
  gqa:abs_iterative_mean_x: 0.24
  gqa:abs_iterative_mean_xy: 0.35
  gqa:abs_iterative_mean_y: 0.25
  gqa:abs_x: 0.36
  gqa:abs_xy: 0.66
  gqa:abs_y: 0.54
  gqa:cep90: 0.68
  gqa:iterative_mean_x: 0.22
  gqa:iterative_mean_xy: 0.27
  gqa:iterative_mean_y: -0.16
  gqa:iterative_stddev_x: 0.19
  gqa:iterative_stddev_xy: 0.38
  gqa:iterative_stddev_y: 0.33
  gqa:mean_x: 0.3
  gqa:mean_xy: 0.3
  gqa:mean_y: -0.0
  gqa:stddev_x: 0.77
  gqa:stddev_xy: 2.85
  gqa:stddev_y: 2.74
  odc:dataset_version: 3.2.1
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-09-16 09:44:54.695187Z
  odc:producer: ga.gov.au
  odc:product_family: ard
  odc:region_code: 49JFM
  s2cloudless:clear: 81.93066380005375
  s2cloudless:cloud: 18.06933619994625
  sat:orbit_state: descending
  sat:relative_orbit: 3
  sentinel:datastrip_id: S2B_OPER_MSI_L1C_DS_2BPS_20220830T060215_S20220830T024322_N04.00
  sentinel:datatake_start_datetime: 2022-08-30 06:02:15Z
  sentinel:product_name: S2B_MSIL1C_20220830T024319_N0400_R003_T49JFM_20220830T060215
  sentinel:sentinel_tile_id: S2B_OPER_MSI_L1C_TL_2BPS_20220830T060215_A028629_T49JFM_N04.00

measurements:
  nbart_blue:
    path: ga_s2bm_nbart_3-2-1_49JFM_2022-08-30_final_band02.tif
    grid: '10'
  nbart_coastal_aerosol:
    path: ga_s2bm_nbart_3-2-1_49JFM_2022-08-30_final_band01.tif
    grid: '60'
  nbart_green:
    path: ga_s2bm_nbart_3-2-1_49JFM_2022-08-30_final_band03.tif
    grid: '10'
  nbart_nir_1:
    path: ga_s2bm_nbart_3-2-1_49JFM_2022-08-30_final_band08.tif
    grid: '10'
  nbart_nir_2:
    path: ga_s2bm_nbart_3-2-1_49JFM_2022-08-30_final_band08a.tif
  nbart_red:
    path: ga_s2bm_nbart_3-2-1_49JFM_2022-08-30_final_band04.tif
    grid: '10'
  nbart_red_edge_1:
    path: ga_s2bm_nbart_3-2-1_49JFM_2022-08-30_final_band05.tif
  nbart_red_edge_2:
    path: ga_s2bm_nbart_3-2-1_49JFM_2022-08-30_final_band06.tif
  nbart_red_edge_3:
    path: ga_s2bm_nbart_3-2-1_49JFM_2022-08-30_final_band07.tif
  nbart_swir_2:
    path: ga_s2bm_nbart_3-2-1_49JFM_2022-08-30_final_band11.tif
  nbart_swir_3:
    path: ga_s2bm_nbart_3-2-1_49JFM_2022-08-30_final_band12.tif
  oa_azimuthal_exiting:
    path: ga_s2bm_oa_3-2-1_49JFM_2022-08-30_final_azimuthal-exiting.tif
  oa_azimuthal_incident:
    path: ga_s2bm_oa_3-2-1_49JFM_2022-08-30_final_azimuthal-incident.tif
  oa_combined_terrain_shadow:
    path: ga_s2bm_oa_3-2-1_49JFM_2022-08-30_final_combined-terrain-shadow.tif
  oa_exiting_angle:
    path: ga_s2bm_oa_3-2-1_49JFM_2022-08-30_final_exiting-angle.tif
  oa_fmask:
    path: ga_s2bm_oa_3-2-1_49JFM_2022-08-30_final_fmask.tif
  oa_incident_angle:
    path: ga_s2bm_oa_3-2-1_49JFM_2022-08-30_final_incident-angle.tif
  oa_nbart_contiguity:
    path: ga_s2bm_oa_3-2-1_49JFM_2022-08-30_final_nbart-contiguity.tif
    grid: '10'
  oa_relative_azimuth:
    path: ga_s2bm_oa_3-2-1_49JFM_2022-08-30_final_relative-azimuth.tif
  oa_relative_slope:
    path: ga_s2bm_oa_3-2-1_49JFM_2022-08-30_final_relative-slope.tif
  oa_s2cloudless_mask:
    path: ga_s2bm_oa_3-2-1_49JFM_2022-08-30_final_s2cloudless-mask.tif
    grid: '60'
  oa_s2cloudless_prob:
    path: ga_s2bm_oa_3-2-1_49JFM_2022-08-30_final_s2cloudless-prob.tif
    grid: '60'
  oa_satellite_azimuth:
    path: ga_s2bm_oa_3-2-1_49JFM_2022-08-30_final_satellite-azimuth.tif
  oa_satellite_view:
    path: ga_s2bm_oa_3-2-1_49JFM_2022-08-30_final_satellite-view.tif
  oa_solar_azimuth:
    path: ga_s2bm_oa_3-2-1_49JFM_2022-08-30_final_solar-azimuth.tif
  oa_solar_zenith:
    path: ga_s2bm_oa_3-2-1_49JFM_2022-08-30_final_solar-zenith.tif
  oa_time_delta:
    path: ga_s2bm_oa_3-2-1_49JFM_2022-08-30_final_time-delta.tif

accessories:
  thumbnail:nbart:
    path: ga_s2bm_nbart_3-2-1_49JFM_2022-08-30_final_thumbnail.jpg
  metadata:processor:
    path: ga_s2bm_ard_3-2-1_49JFM_2022-08-30_final.proc-info.yaml
  checksum:sha1:
    path: ga_s2bm_ard_3-2-1_49JFM_2022-08-30_final.sha1

lineage:
  level1:
  - fe3fd171-6585-5fa3-9a76-5fa78a987b8f
...
